/*
Theme Name: RetroTale Premium Child
Theme URI: http://www.tomastoman.cz/downloads/retrotale
Template: retrotale-premium
Author: Tomas Toman
Author URI: http://www.tomastoman.cz/
Description: RetroTale is an easily customizable retro-styled theme which can be used for your Blog, Magazine, Business, eCommerce or Events website. It is a fully responsive and Retina ready theme that allows for easy viewing on any device. RetroTale theme offers 7 pre-defined color schemes, 220 Google fonts, Theme Options Panel for easy adaptation to your needs, selection between Boxed or Wide layout, 2 blog layouts (One Column and Grid - Masonry), contact information and social network profile links in header, header slideshow, sidebar and footer widget areas, custom widgets for displaying the latest posts from the selected category in 6 different ways, Facebook Like Box and Twitter Following custom widgets, Info-Box custom widget, custom shortcodes, theme documentation and much more. Using the drag-and-drop Page Builder, you can easily create your own page layouts according to your needs. Supports the popular plugins WooCommerce, The Events Calendar and Breadcrumb NavXT. Available in Czech, English, French, German, Italian, Russian, Slovak and Spanish.
Tags: black,yellow,gray,blue,green,red,one-column,two-columns,right-sidebar,responsive-layout,custom-background,custom-header,custom-colors,custom-menu,featured-images,full-width-template,sticky-post,theme-options,translation-ready,editor-style,post-formats,rtl-language-support
Version: 2.0.1.1486151144
Updated: 2017-02-03 14:45:44

*/

/* comments area
-------------------------------------------------------------- */

#comments {
  float: left;
  margin-top: 25px; 
  width: 100%;   
background: #ffffff;   
}
.single .comments-area-post {
  margin-top: 5px !important; 
background: #ffffff;                           
}
.single .comments-area-post-hide,
.page .comments-area-page-hide,
.page-template-template-without-sharing-php #comments,
.page-template-template-full-width-without-sharing-php #comments {
  margin-top: 16px !important;                            
}
#content .commentlist {
  list-style-type: none;
  margin-bottom: 30px;     
background: #ffffff;        
}
.commentlist .children {
  list-style-type: none;    
background: #ffffff;                   
}
.comment-reply-title {
  font-size: 23px;
  font-weight: normal;
  line-height: 100%;
  margin-top: 0;             
}
#comments .entry-headline-wrapper {
  margin-bottom: -21px;                        
}
#comments .entry-headline {
  background-image: none;
  border-bottom: none;
  color: #333333;
  font-size: 23px;
  font-weight: normal; 
  margin-bottom: -4px;
  padding: 0;                         
}
.comment-reply-link {
  font-size: 14px;                    
}
.comments-title {
  margin-top: 0;                
}
#comments .section-heading {
  font-weight: normal;              
}
#comments ol {
  color: #333333;
  margin-left: 0;             
}
#comments ol ol {
  margin: 0 10px;             
}
#comments ol li { 
  border-top: 1px dashed #cccccc;
  margin: 10px 0 0 0;
  padding: 10px 0 0 0;                
}
#comments .avatar,
#comments .fn {
  float: left;
  margin: 0 6px 0 0;                  
}
#comments .fn {
  font-style: italic; 
  margin: 0 3px 0 0;             
}
#comments time,
#comments .edit-link {
  color: #555555;
  float: right; 
  font-size: 13px;              
}
#comments .comment-content {
  clear: both;
  padding-top: 10px;                          
}
#comments #comment-nav-below {
  float: left;
  margin: 10px 0 30px;
  width: 100%;                  
}
#comments input,
#comments textarea {
  margin-top: 7px;                
}
#content #commentform .form-allowed-tags {
  color: #707070; 
  font-size: 13px;                  
}  
#comments .bypostauthor {
  border-top: 1px dashed #bbbbbb;
  color: black;
  margin-bottom: -15px;
padding: 10px 30px;
background: #6fffdd;
}
.reply {
  margin-top: -10px;
  width: 50%;
}
#content .comment-content p {
  font-size: 14px;
  margin-bottom: 10px;                   
}
#content .comment-content .edit-link {
  margin: -15px 0 0;
  text-align: right; 
  width: 50%;                                    
}
#content .comment-content li {
  border: none;
  font-size: 14px;
  margin: 0;
  padding: 0;                       
}
#content #commentform p {
  color: #333333;
  font-size: 13px;
  margin-bottom: 5px;                        
}
#content #commentform .logged-in-as,
#content #commentform .comment-notes {
  margin-top: 0;         
}
#comments #respond {
  float: none; 
  margin-bottom: 20px;  
  width: 100%;                
}